#home .ProductList li, .productPage .ProductList li
{
width:23%;
}
#AccountMenu
{
display:none;
}
h1
{
line-height:38px;
}
.PageContent li
{
line-height:23px;
}


#CartContent .ProceedToCheckout .PayPalExpressCheckout p
{
text-align:right;
}
/* 1024px */

@media screen and (max-width: 1024px) {
.ProductList .pname
{
font-size:12px;
}

    /* Hide */
    .productOptionPreviewDisplay,
    .ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
        display: none !important;
    }
    /* Show */

    /* Layout */

  .PageContent table
{
overflow-x: scroll;
    overflow-y: auto;
    display: block;
}

    .AddBillingAddress dd,
    .AddShippingAddress dd {
        margin-left: 180px;
        float: none;

    }

        /* Cart Styling */

    .ExpressCheckoutContent {
        padding: 0;
        margin-bottom: 20px;
    }

    .ExpressCheckoutContent > div {
        margin-bottom: 20px;
    }
}

/* 1000px */
@media screen and (max-width: 1000px) {

    /* Hide */

    /* Show */

    /* Layout */

  

   
#CategoryContent .ProductList li{
width:31%;
}
}

/* 768px */
@media screen and (max-width:1023px)
{



.PageContent h1,.productlist-page h1
{
font-size: 25px;
    line-height: 30px;
}
#DrawerMenu .header-secondary
{
display:none;
}
.Left li a
{
width:auto;
}
.footer-main .copyright li
{
font-size:11px;
padding:4px 0px;
}
.SocialConnect 
{
margin-top:25px;
}

.mobile_table
{
display:table;
width:100%;
}
.mobile
{
margin-right:17px;
}
 .header-secondary #SearchForm input.Button {
        background-color: transparent;
        position: absolute;
        border: 0;
        height: 100%;
    }
 .header-secondary {
        clear: both;
        float: right;
    }
.header-secondary #SearchForm
{
margin:10px 0px 0px 0px;
}
#SearchForm .Button
{
width:50px;
}
#SearchForm input#search_query
{
padding-left:42px;
width:275px;
height:40px;
}
 #Header > .inner {
        width: 100%;
        display: table;
        padding-top: 50px;
    }
.banner_home_page_bottom ul {
    width: 100%;
    margin: 0px auto;
display: inline-block;
    text-align: Center;
}

.banner_home_page_bottom ul li
{
text-align:left;
}



 .header-logo {
       
        float: none;
        vertical-align: middle;
        text-align: center;
        overflow: hidden;
    }

#ToggleMenu,
    #cart-amount {
        display: table-cell;
    }
 .cart-detail-metadata,
    .TopMenu,
    .PageMenu,
    .QuickViewBtn,
   
    .sf-menu li > ul,
    .productlist-page .Left,
    
    
    .footer-columns .BrandList,
    .footer-columns .CategoryList {
        display:none !important;
    }

#cart-amount
{
vertical-align: middle;
    width: 60px;
}
 #cart-amount .Cart .total {
background: #333333;
    color: #ffffff;
        display: inline-block;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 4px 5px;
        margin: 0 auto;
        min-width: 25px;
        height: 25px;
    }

    #cart-amount .Cart .bag-handle {
        border-bottom: 0;
        position: absolute;
        top: 8px;
        left: 24px;
        height: 4px;
        width: 8px;
        border-radius: 7px 7px 0px 0px;
    }

#cart-amount .Cart .bag-handle
{
border: 2px solid #333333;
}
#cart-amount .Cart
{
font-weight: bold;
    padding: 1em 0px;
    display: block;
    text-align: center;
    width: 60px;
    position: relative;
}
}
@media screen and (max-width: 768px) {

    /* Hide */

  .CompareButton
{
float:right;

}
.slider h1
{
font-size:25px;
}
.ComparisonTable
{
overflow-x: scroll;
    overflow-y: auto;
    display: block;
}
    #ProductBreadcrumb,
    .productlist-page .Left {
        display: none;
    }
 #HomeSlideShow
{
display:block;
}

.ProductList {
    margin: 0px auto;
    text-align: center;
}
.header_left
{
width:100%;
text-align:center;
float:none;
margin:0px auto;
}

    .Left {
        float: none;
        width: auto;
    }

   

    .ExpressCheckoutContent>.CreateAccount,.ExpressCheckoutContent>.AccountLogin {

        display: block;
        width:100%;
    }


    #ModalContainer .fastCartThumb,
    #ModalContainer .fastCartItemBox div,
    #ModalContainer .Quantity,
    #ModalContainer .fastCartBottom {
        display: none !important;
    }

    .SubCategoryList {
        display: none;
    }

    /* Show */

    .js-mobile-sub-category-menu {
        display: block;
    }

    /* Layout */

   

    .ProductList li {

    }

    #ProductDetails .left-content {
        float: none;
        width: auto;
    }

    .PrimaryProductDetails .ProductMain {
        float: none;
        padding: 0 0 20px 0;
        width: auto;
    }

    .footer-columns .grid__item {
        text-align: left;
        width: 33.333333%;
    }

    .footer-columns .grid__item:last-child {
        text-align: left;
        width: 100%;
    }


    .footer-main .SocialConnect ul {
        margin: 0;
        padding:10px 0;
        text-align: left;
    }

    .footer-main .inner {
        padding: 20px 0 0 0;
    }

    #AjaxLoading {
        background-color: rgba(0,0,0,.7);
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
    }

    #AjaxLoading .ajax-loader {
        position: absolute;
        margin-top: -16px;
        top: 50%;
        right: 0;
        left: 0;
    }

    #ModalOverlay {
        background-color: #000;
        opacity: 0.7 !important;
    }

    .productlist-page .CategoryContent {
        padding: 0;
    }

    .fastCartThumb,
    .fastCartItemBox,
    .fastCartSummaryBox {
        float: none;
        width: 100%;
    }

    #ModalContainer {
        background-color: #fff;
        top: 10px !important;
        right: 10px !important;
        bottom: 10px !important;
        left: 10px !important;
        width: auto !important;
        margin-left: 0 !important;
    }

    #ModalContainer .fastCartTop {
        padding: 0;
    }

    #ModalContainer .fastCartItemBox {
        padding: 0px;
        
    }

    #ModalContainer .fastCartSummaryBox {
        margin: 0 auto;
        float: none;
        overflow: hidden;
    }

    .login-form .one-half {
        width: 100%;
    }

    .login-form .CreateAccount {
        margin-bottom: 20px;
    }

   

    .header-secondary #SearchForm {
        width: 100%;
    }

    .header-secondary .QuickSearch {
        border-top-width: 0 !important;
    }

    /* Multipage Cart Styling */

    .TabNav {
        border-bottom: 1px solid #d9d9d9;
        margin: 0;
        padding: 0;
        font-size: 0;
    }

    .TabNav li {
        width: auto;
        text-align: center;
    }

    .TabNav li a {
        box-sizing: border-box;
        margin: 0;
    }
}

/* 600px */
@media screen and (max-width: 600px) {

    /* Hide */

    #shareDescription {
        display: none;
    }

    /* Show */

    /* Layout */

    .ProductList li,
    #home .ProductList li,
    .productPage .ProductList li {
        width: 50%;
    }

#CategoryContent .ProductList li
{
width:46%;
}
    .addto .BulkDiscount,
    .addto #SideProductAddToWishList {
        display: inline-block;
    }

    .CartCode .CouponCode,
    .CartCode .GiftCertificate {
        float: none;
        width: auto;
    }

    

    /* Adjusting the size of the swatches for smaller screens */

    .productOptionViewRectangle .option label {
        padding: 0 !important;
        line-height: 60px;
        height: 60px;
        width: 60px;
    }

    .productOptionPickListSwatch .textureContainer,
    .productOptionPickListSwatch .swatchColours {
        display: block !important;
    }

    .productOptionPickListSwatch .thumbnail,
    .productOptionPickListSwatch .swatchColour {
        display: block !important;
        height: 60px !important;
        width: 60px !important;
    }

    /* Selector was .productOptionPickListSwatch li but had to make more specific to overwrite __Master */
    html.javascript div.productOptionPickListSwatch li {
        display: inline-block;
    }

    #tabcontent .photo {
        float: none;
        margin: 0;
        width: auto;
    }

    .BillingDetails,
    .ShippingDetails {
        width: 100%;
        float: none;
        margin-right: 0;
        padding-top: 15px;
    }

    .ShippingAddressList li {
        width: 50%;
    }

    .CartContents tfoot .CheckoutRedeemCoupon {
        text-align: left;
    }

    .CartContents tfoot .CheckoutRedeemCoupon td {
        padding: 0;
    }

    .newsletter-subscription .grid > .grid__item {
        width: 100% !important;
    }

    .newsletter-subscription input {
        margin-bottom: 20px;
    }

    .newsletter-subscription h4 {
        padding: .5em 0;
        font-size: 1.5em;
        text-align: center;
    }

    .newsletter-subscription .inner {
        padding: 0;
    }

    /* Quick view */
    .quick-view-image-container {
        float: none !important;
        width: auto !important;
        /* Fix: Added important because we can't control the cascade. When we can place responsive.css below product.quickview.css we can remove the importants. */
    }

    #braintree-paypal-button {
        margin: 0 auto;
    }
}

/* 480px */
@media screen and (max-width: 768px) {


    /* Hide */

    
   
.continuation-label,.ProductCompareButton,.ProductList .ProductActionAdd,.cart-detail-metadata

{
 display:block !important;

}


    /* Show */

   
    #home .PageMenu {
        display: none !important;
    }

    

    /* Layout */

  

    .TopMenu > .inner,
     #Header > .inner,
    .PageMenu > .inner,
    .main > .inner,
    .footer-main > .inner,
    .footer-links > .inner,
    .newsletter-subscription > .inner {
        width: 90%;
    }

    .header {
       /* padding-top: 115px;*/
    }

    #Header {
       
        top: 0;
        z-index: 100;
        background-color: #fff;
        width: 100%;
     
    }

   

  

    .header-secondary .currency-converter {
        display: none;
    }

    .header-secondary #SearchForm {
        float: none;
    }

    .header-secondary #SearchForm input.Textbox {
        border: 0;
        background: none;
        color: #d6d6d6;
        height: 50px;
    }

   


   

    .header-logo img {
        max-height: 60px;
    }

    .header-logo h1 {
        padding: 0;
    }

    #cart-amount {
        vertical-align: middle;
        width: 60px;
    }

    #cart-amount .Cart {
        font-weight: bold;
        padding: 1em 0px;
        display: block;
        text-align: center;
        width: 60px;
        position: relative;
    }

   

    .PageMenu .inner {
        background: #fff;
        padding: 0;
    }

    .PageMenu ul {
        display: block;
    }

    .PageMenu .CategoryList {
        padding: 0;
    }

    .PageMenu .pages-menu {
        display: none;
    }

    .PageMenu li {
        display: block;
        margin: 0;
        padding: 0;
        border-bottom: 1px solid #efefef;
    }

    .PageMenu a {
        padding: 1em;
        font-size: 1.2em;
    }

    .SubCategoryList {
        margin-bottom: 10px;
    }

    .SubCategoryList li {
        padding: 0.9em;
        background: none;
        border-bottom: 1px solid #efefef;
    }

    #fastCartContainer {
        max-height: none;
    }
    .footer-columns .grid__item,
    .CartCode .grid__item {
        width: 100%;
    }

    #fancy_outer {
        z-index: 110 !important;
    }

    #fancy_overlay {
        z-index: 105 !important;
    }

    .footer-links {
        text-align: center;
    }

    .footer .powered-by {
        float: none;
        display: block;
        margin-top: 10px;
    }

    .LittleNotePassword {
        padding: 0;
        margin-bottom: 20px;
    }

    /* Cart Styling */

    table.CartContents tbody tr td {
        padding: 10px 8px;
    }

    .CartCode .grid__item {
        width: 100%;
    }

    .CartCode .GiftCertificate input,
    .CartCode .CouponCode input {
        margin-bottom: 20px;
    }

    #CartContent .FloatRight,
    #CartContent .FloatLeft,
    .ExpressCheckoutContent .FloatLeft,
    .ExpressCheckoutContent .FloatRight
    #ConfirmOrder .FloatLeft,
    #ConfirmOrder .FloatRight {
        float: none;
    }

    .PayPalExpressCheckout {
        /*text-align: center;
        padding: 1em 0;*/
    }

    .AddBillingAddress dd, .AddShippingAddress dd {
        padding: 0 !important;
        float: none;
        width: auto;
    }

    .ShippingAddressList li {
        width: 100%;
    }
}


/*----------------------------------------------------------------------------------------------------------
#############################################  BASE FORM STYLES - RESPONSIVE - (Move to base-forms.css)
----------------------------------------------------------------------------------------------------------*/

/* 480px */
@media screen and (max-width: 479px) {
table thead tr th, table.General thead tr th, table.CartContents thead tr th, table tbody tr td, table.General tbody tr td, table.CartContents tbody tr td, #WishLists table tbody tr td, #WishLists table.General tbody tr td, #WishLists table.CartContents tbody tr td
{
    padding: 10px 3px !important;
    font-size: 11px;
    text-align: left;
}
.banner_home_page_bottom ul li:nth-child(3)
{
background:none;background-color:#f4f4f4;
}
.banner_home_page_bottom ul li:nth-child(3) img
{
display:none;
}
#home .btn
{
padding: 3px 33px 10px 9px !important;
    height: 38px !important;
font-size: 16px !important;
}
#home .btn:before
{
right: 7px !important;
 
}

.ShippingMethodList
{
width:199px;
}
#search_query_adv
{
width:194px;
margin-bottom:0px;
}
select, div.selector
{
margin-bottom:0px;
}
.account input[type="text"],.account input[type="password"], .account input.Textbox
{
margin-bottom:10px;
width:194px;
}
#uniform-sel_billing_address
{
width:253px;
}
.ComparisonTable td
{
font-size:13px;
}

.main .TitleHeading, .main .TabNav
{
font-size:26px;
line-height:25px;
}
#category
{
margin-bottom:10px;
}
#AdvancedSearchForm h3
{
padding:15px 0px;
}
.multiStep h4
{
font-size:14px;
padding-bottom:10px;
}
.free_shipping img
{
width: 38%;
    margin-right: 10px;
}
.free_shipping .inner,.shiping_methods
{
width:90%;
}

.free_shipping
{
margin-bottom:40px;
padding-top:5px;
}

.banner_home_page_bottom ul li:nth-child(2)
{
text-align:center;
}
.page iframe
{
width:auto;
height:100%;
}
#home .banner_home_page_bottom iframe
{
width:100%;
height:auto;
}





.col_free_shipping .img_section,.col_money_back .img_section,.col_free_shipping .content,.col_money_back .content
{
width:100%;
margin:0px auto;
text-align:center;
font-size:15px;

}


.shiping_methods
{
margin:50px auto;
}
.col_free_shipping, .col_money_back
{
margin-bottom:20px !important;
}


.galleryWrapper
{
width:275px;
margin:0px auto;
}

.CategoryDescription iframe
{
    width: 100%;
    height: auto;
  }

#CategoryContent .ProductList li,#home .ProductList li, .productPage .ProductList li,#WishListItems .ProductList li,.brand .ProductList li,.ProductList li
{

width: 89% !important;
    margin: 12px auto;
}
#tab-wrapper li
{
width:100%;
margin-bottom:0px;
}
#tab-wrapper li a
{border-radius:0px;
}
#tab-wrapper li.active a
{
margin-bottom:0px;
}
.recaptchatable #recaptcha_image
{
height: auto !important;
    width: 193px !important;
}
.recaptchatable .recaptcha_image_cell center img
{
width: 180px;
}
.multiStep li
{
margin: 0px 82px 0px 0px;
}
#multiAddressForm div.selector
{
width: 195px;
}


.ProductDetailsGrid .Label, .ProductAddToCart .productAttributeLabel
{
width:110px;
}
    /* increasing input font sizes to avoid some zoom by webkit browsers */
    input[type="date"],
    input[type="email"],
    input[type="number"],
    input[type="password"],
    input[type="search"],
    input[type="tel"],
    input[type="text"],
    input[type="url"],
    textarea,
    select {
        font-size: 13px !important;
    }

    .btns {
        position: initial;
        float: none;
        text-align:center;
    }

    .btns form {
        width:50%;
    }


    .btn,
    textarea,
    input[type="email"],
    input[type="text"],
    input[type="password"],
    input.Textbox {
        display:inline-block;
       height: 36px;
    line-height: 36px;
    margin-bottom: 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .btns form .btn {
        width:95%;
        display: inline-block;
    }


    select,
    div.selector /* For uniform */ {
        margin-bottom: 20px;
    }

    /* Form Styling */
    .form dt,
    .FormContainer dt {
        text-align: left;
        width: auto;
        clear: both;
        float: none;
    }

    .form dd,
    .FormContainer dd {
        padding: 0;
        margin: 0;
    }

}

@media only screen and (max-width:767px)
{
.sticky img
{
display:none;
}
.header
{
margin-bottom:10px;
}
#CartContent .ProceedToCheckout .PayPalExpressCheckout p
{
margin:0px 0px 10px 0px;
}
.SearchContainer .ProductList .Rating
{
text-align:left;
}
.ExpressCheckoutTitle
{
font-size:12px;
}
#ProductReviews .btn
{
margin-top:10px;
}
#HomeSlideShow
{
margin-top: 88px;
}
.fastCartContent .ProceedToCheckout .PayPalExpressCheckout p
{
text-align:center;
}
#ChooseShippingAddress .TabNav li
{
width:100%;
}
.banner_home_page_bottom ul li:nth-child(2), .banner_home_page_bottom ul li:nth-child(4)
{
float:right;
}
.banner_home_page_bottom h2
{
font-size:21px;
text-align:left;
}


.left_page p
{
font-size:26px;
}
.right_page
{
padding-left:0%;
}
#home .banner_home_page_bottom
{
padding-bottom:30px;
}
.free_shipping span
{
top: 23px;
font-size: 17px;
line-height: 22px;
margin-left: 113px;
}
.banner_home_page_bottom ul li
{
width: auto;
padding: 10px 20px;
margin-bottom:20px;
min-height:auto;
height:auto;
}
.slider4
{
margin-left:16.5%;
}
.slider
{
padding:32px 0px 42px 0px;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto
{
bottom:-23px !important;
}
.main
{
min-height:auto;
}
#home .banner_home_page_bottom .banner_left, #home .banner_home_page_bottom .banner_right,.left_page,.right_page,.col_free_shipping, .col_money_back
{
width:100%;
margin:0px auto;
text-align:center;
}
#home .banner_home_page_bottom .banner_left
{
text-align:left;
}

.left_page p span br
{
display:none;
}
.left_page p, .right_page p,.banner_home_page_bottom p,#home .banner_home_page_bottom .banner_right
{
text-align:left;
}
.banner_home_page_bottom p,.right_page p, .testimonials-carousel-content p,.home_review p
{
font-size:15px;
line-height:24px;
}
.banner_home_page_bottom ul
{
width:100%;
margin:0px auto;
}
.banner_home_page_bottom ul li:first-child,.banner_home_page_bottom ul li:nth-child(3)
{
margin-right:0px;
float:left;
}
.bx-wrapper .testimonials-carousel-thumbnail
{

float: none !important;
    margin: 25px auto 0px auto!important;
}
.bx-wrapper .slide
{
min-height:400px !important;
    padding:0px!important;
margin-right:100px !important;
}

.bx-wrapper .testimonials-carousel-context
{
padding:10px;
    text-align: Center;
}
.bx-wrapper .testimonials-carousel-thumbnail img
{
display: block;
    margin-right: 0px !important;
  
    text-align: Center;
    margin: 0px auto;
}
.blog_page .p-name, #ProductDetails h1
{
font-size:24px;
}
.fastCartSummaryBox .actionLink .btn
{
margin-bottom:0px;
}
.ProductList.List .ProductImage
{
width:100%;
}

.WishlistProductList .ProductPriceRating
{
text-align:center;
}
.RemoveFromWishlistForm .btn
{
display:inline-block;
}
.ProductList .ProductRightCol
{
float:none;
}
.SearchContainer .ProductList.List li
{
padding:10px 0px;
}
#price_from,#price_to
{
width:71px;
display: inline-block;
}
#SearchPageHeader .ToggleSearchFormLink .btn
{
display:inline-block;
}
#AccountMenu select
{
width: 100%;
    margin-bottom: 20px;
font-size:13px !important;
}
#SideAccountMenu
{
display:none;
}
#AccountMenu
{
display:block;
}
.account_page h4
{
padding-bottom:10px;
}
#wishlistsform .btn
{
margin-bottom:10px;
}
.Left li a
{
width:auto;
}
.multiStep
{
text-align:left;
}
#ChooseShippingAddress h2, #ChooseBillingAddress h2, #ChooseShippingProvider h2, #ConfirmOrder h2
{
font-size:21px;
margin-top:10px;
}
#couponcode
{
width:180px;
}

.CartContents .CartThumb,.desktop-th
{
display:none;
}
.mobile-th
{
display:table-cell;
}

.ProceedToCheckout,
    .KeepShopping {
        text-align: right;
    }
.AlternativeCheckout .PTB20
{
padding: 10px 0 10px 0px;
}
.ProceedToCheckout .PayPalExpressCheckout p
{
margin:10px 0px;
text-align:right;
}
.mobile
{
margin-left:17px;
}
.header-secondary,#SearchForm input#search_query
{
width: 100%;
}



}

@media only screen and (min-width: 480px) and (max-width: 767px)
{

#couponcode
{
width: 80%;
}
#NewShippingAddress input,#uniform-FormField_21, #uniform-FormField_22
{
margin-bottom:20px;

}

.HorizontalFormContainer dd, .form dd
{
margin-bottom: 20px;
    margin-left: 170px;
}


.footer-columns .grid__item
{
width:50%;
}
.footer-columns .grid__item:last-child
{
text-align:center;
}
#home .btn
{
padding: 3px 33px 10px 9px !important;
    height: 45px !important;
font-size: 19px !important;
}
#home .btn:before
{
right: 7px !important;
 
}
.ShippingAddressList li
{
width:47%;
}
#uniform-sel_billing_address
{
    width: 350px;
}
.AddBillingAddress input[type="text"],.AddBillingAddress input[type="password"],.AddBillingAddress #uniform-FormField_11,.AddBillingAddress #uniform-FormField_12
{
margin-bottom:20px;
}

.free_shipping span
{
top:35px;
}
.galleryWrapper
{
width:350px;
margin:0px auto;
}


.free_shipping .inner,.shiping_methods
{
width:90%;
}



.free_shipping
{
margin-bottom:40px;
padding-top:5px;
}
.banner_home_page_top p, .banner_home_page_bottom p,.home_review p
{
font-size:15px;
}

.page iframe
{
width:auto;
height:100%;
}
.banner_home_page_bottom iframe
{
width:auto;
height:100%;
}
.banner_home_page_bottom ul li:nth-child(3) img
{
width: 249px;
    height: 251px;
}





.shiping_methods
{
margin:50px auto;
}
.col_free_shipping, .col_money_back
{
margin-bottom:10px;
}
.col_free_shipping p, .col_money_back p
{
margin:0px 10px;
    font-size: 15px;
text-align:center;

}

#tab-wrapper li a
{
font-size: 12px;
    padding: 10px 7px;
}
.ProductList li, #home .ProductList li, .productPage .ProductList li,#CategoryContent .ProductList li,#WishListItems .ProductList li,.brand .ProductList li{
width: 43%;
    margin: 13px;
}
.TabNav li a
{
font-size: 13px;
    padding: 0 10px;
}
.multiStep
{
text-align:left;
}
.multiStep li
{
margin:0px 5px 0px 0px;
}
.multiStep h4
{
font-size:12px;
}
#multiAddressForm div.selector
{
    width: 321px;
}


}




@media only screen and (min-width: 768px) and (max-width: 1024px)
{
.page iframe
{
width:auto;
height:100%;
}
.top_center
{
margin-left:2%;
margin-right:1%
}
.sticky img
{
width:38px;
}
.top_left
{
width:35%;
}
.PageMenu li
{
    padding: 20px 19px 18px 20px;
}
#home .btn
{
padding: 3px 33px 10px 9px !important;
    height: 45px !important;
    font-size: 19px !important;
}
#home .btn:before
{
right: 7px !important;
}

#home .banner_home_page_bottom .banner_left
{
margin-top:100px;
}
.banner_home_page_top .top_center h1
{
font-size: 26px;
line-height: 32px;
}
.banner_home_page_top .top_center ul li
{
font-size: 16px;
    line-height: 20px;
}
#ModalContainer .fastCartThumb, #ModalContainer .fastCartItemBox div, #ModalContainer .Quantity, #ModalContainer .fastCartBottom
{
display:block !important;
}
.shiping_methods
{
max-width: 750px;
}

#NewShippingAddress input,#uniform-FormField_21,#uniform-FormField_22
{
margin-bottom:20px;
}
.login-form .one-half
{
width:49%;
}

.login-form .one-half:nth-of-type(2)

#home .slide-show
{
margin-top:88px;
}

.fastCartThumb, .fastCartItemBox, .fastCartSummaryBox
{
width: 33.33%;
    float: left;
}
.left_page img
{
width:100%;
height:auto;
}
.right_page p, .testimonials-carousel-content p,.banner_home_page_bottom p,.home_review p
{
font-size: 15px;
    line-height: 24px;
}

.left_page p
{
font-size:24px;
line-height:29px;
}

#fastCartContainer .ProductList
{
    margin: 0px auto;
    text-align: center;
    width: 100%;
}
#fastCartContainer .ProductList li, #home #fastCartContainer .ProductList li
{
    margin: 18px;
    padding: 20px;
    width: 29%;
}
#fastCartContainer .ProductList li:last-child, #home #fastCartContainer .ProductList li:last-child
{
display:none;
}

.footer-main > .inner, #Header > .inner, .PageMenu > .inner, .main > .inner, .newsletter-subscription > .inner, .footer-links > .inner,.shiping_methods
{
width:90% !important;
}


.banner_home_page_bottom iframe
{
width:100%;
height:100%;
}
.banner_home_page_bottom ul li:nth-child(2) iframe
{
width:234px;
height:auto;
}
.banner_home_page_bottom ul li:nth-child(2) 
{
text-align:center;
}
.banner_home_page_bottom ul li:nth-child(2) p,.banner_home_page_bottom ul li:nth-child(2)  h2
{
text-align:left;
}
#CategoryContent .ProductList li,#home .ProductList li, .productPage .ProductList li,.brand .ProductList li,#WishListItems .ProductList li
{
width: 30%;
    margin: 11px;
}
.footer-main li
{
font-size:13px;
}

#home.banner_home_page_bottom iframe
{
width:100%;
}

.img_section, .content
{
font-size: 16px;
   
}
.col_free_shipping p, .col_money_back p
{
margin-left:10px;
margin-top:10px;
}
.col_free_shipping img, .col_money_back img
{width:100px;
}
.slider4
{
margin-left:0%;
left:-25.5% !important;
}
.bx-wrapper .testimonials-carousel-thumbnail
{

float: none !important;
    margin: 25px auto 0px auto!important;
}
.bx-wrapper .slide
{
min-height:300px !important;
    padding:0px!important;
margin-right:50px !important;
}

.bx-wrapper .testimonials-carousel-context
{
padding:10px;
    text-align: Center;
}
.slider
{
padding:65px 0px 108px 0px;
}

.banner_home_page_bottom ul li:nth-child(1) img
{
width: 100px;
}
.banner_home_page_bottom ul li:nth-child(3) img
{
display:none;
}
.banner_home_page_bottom ul li
{
width: 373px;
    min-height: 350px;
height:350px;
 padding-top: 55px;
    padding-left: 35px;
    padding-right: 35px;
    padding-bottom: 55px;
}
.banner_home_page_bottom ul li:nth-child(3)
{
background-size:50%;
}
.header_right
{
width:72%;
}
.header_left
{
width:23%;
}
.footer-main .SocialConnect li
{
margin-right:2px;
}
.TopMenu
{
width:100%;
}
.header_right .TopMenu li
{
font-size:13px;
}
#ProductDetails h1
{
font-size:29px;
}

}
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
.banner_home_page_bottom ul li:first-child,.banner_home_page_bottom ul li:nth-child(3)
{
margin-right:10px;
float:left;
}
.banner_home_page_bottom ul li:nth-child(2),.banner_home_page_bottom ul li:nth-child(4)
{
float:right;
}
#Header > .inner
{
width: 100% !Important;
    padding: 0px !important;
}
.footer-main > .inner, .PageMenu > .inner, .main > .inner, .newsletter-subscription > .inner, .footer-links > .inner, .shiping_methods
{
max-width:768px !important;
}
#home #Header > .top_banner
{
width:760px !important;
}
.footer-columns .grid__item, .CartCode .grid__item
{
width:50%;
}
.footer-columns .grid__item:last-child
{
text-align:center;
}
#cart-amount .Cart .total
{
background: #333333;
    color: #ffffff;
}
.banner_home_page_bottom ul li:nth-child(3)
{
background-size: 87%;
}
#cart-amount .Cart .bag-handle
{
border: 2px solid #333333;
}
.AddBillingAddress input[type="text"],.AddBillingAddress input[type="password"],.AddBillingAddress #uniform-FormField_11,.AddBillingAddress #uniform-FormField_12
{
margin-bottom:20px;
}


.header_left
{
width:100%;
}
.ProductList,.multiStep
{
text-align:left;
}
.multiStep li
{
margin: 0px 10px 0px 0px;
}
.ShippingAddressList li
{
width:31%;
}



#fastCartContainer .ProductList li, #home #fastCartContainer .ProductList li
{
margin:15px;
}
.banner_home_page_bottom ul li
{
width: 39%;
   
   
min-height:505px;
}
.banner_home_page_bottom ul li:first-child img
{
width:90px;
margin:2px;
}
.slider4
{
margin-left:16.5% !important;
left:-16.5% !important;
}
.galleryWrapper
{
width:494px;
margin:0px auto;
}
#AccountMenu
{
display:block;
}
#AccountMenu select
{
width: 100%;
    margin-bottom: 20px;
}
#SideAccountMenu
{
display:none;
}
.account_page h4
{
margin-bottom:10px;
}

}
@media only screen and (min-width: 768px) and (max-width: 959px)
{
.sticky img
{
width:35px;
}
#HomeSlideShow
{
margin-top:100px;
}
#home .banner_home_page_bottom iframe
{
width: 270px;
    height: auto;
}
#home .banner_home_page_bottom .banner_left iframe
{
width:100%;
height:auto;
}
#home .banner_home_page_bottom .banner_left
{
margin-top:120px;
}
#home #Header > .top_banner
{
    width: 718px !important;
}
.shiping_methods
{
max-width:629px !important;
}
.col_free_shipping img, .col_money_back img
{
width:80px;
}

}

@media only screen and (min-width: 568px) and (max-width: 767px) {

.footer-main > .inner, .TopMenu > .inner, .PageMenu > .inner, #home .main > .inner, .newsletter-subscription > .inner, .footer-links > .inner
{
width: 550px;
    max-width: 568px;
    margin: 0px auto;
text-align:center;
}
#home #Header > .top_banner
{
width:550px !important;
}
.login-form .one-half
{
width:50%;
}
.top_center
{
width: 49%;
margin-left:4%;
}
.top_left
{
width:30%;
}
.top_right img
{
width:80%;
}
.top_right
{
width:17%;
}
.banner_home_page_top .top_center h1
{
font-size: 19px;
line-height:22px;
}
.banner_home_page_top .top_center ul li
{
font-size: 14px;
    line-height: 19px;
}
#home .header_bg
{
height:462px;
}


.banner_home_page_bottom ul li:nth-child(2)
{
text-align:center;
}
.left_page p
{
width:372px;
text-align:center !important;
}
.free_shipping span
{
top: 44px;
   margin-left: 126px;
    font-size: 16px;

}
#cart-amount .Cart .bag-handle
{
border: 2px solid #333333;
}
#cart-amount .Cart .total
{
background: #333333;
    color: #ffffff;
}

#ChooseShippingAddress .TabNav li
{
width:auto;
}

.banner_home_page_bottom ul li
{
width: 522px;;
min-height:auto;
height:auto;
float:none;
display:inline-block;
vertical-align:middle;
text-align:left;
padding:10px 15px;
}
.banner_home_page_bottom iframe,.page iframe
{
width:auto;
height:auto;
}


.banner_home_page_bottom ul li:nth-child(3)
{
background-size: 30%;
}
.banner_home_page_bottom ul li:nth-child(3) img
{
width: 106px;
    height: 92px;

}
.banner_home_page_bottom ul li:nth-child(1) img
{
width: 100px;
}
#home .banner_home_page_bottom .banner_left,.banner_home_page_bottom .banner_right
{
text-align:left;
}
}
@media screen and (max-width: 959px)
{
#Header > .inner
{
width:100% !Important;
padding:0px !important;
}

}


/*@media only screen and (min-width: 769px) and (max-width: 1023px) {
.footer-main > .inner, .TopMenu > .inner, .PageMenu > .inner, #home .main > .inner, .newsletter-subscription > .inner, .footer-links > .inner
{
max-width: 800px !important;
text-align:center;
}
.banner_home_page_bottom ul
{
margin:0px auto;
text-align:center;
}
#home .banner_home_page_bottom .banner_left,.left_page,.right_page, #home .banner_home_page_bottom .banner_right,.footer-columns,.banner_home_page_bottom ul li
{
text-align:left;
}
.banner_home_page_bottom ul li {
  
    min-height: 505px;
}


.banner_home_page_bottom ul li:nth-child(3)
{
background-size: 300px;
}


}*/
@media only screen and (min-width: 1025px) and (max-width: 1124px) {
.banner_home_page_bottom ul li:first-child,.banner_home_page_bottom ul li:nth-child(3)
{
margin-right:30px;
float:left;
}
.banner_home_page_bottom ul li:nth-child(2),.banner_home_page_bottom ul li:nth-child(4)
{
float:right;
}
.footer-main > .inner, .TopMenu > .inner, #Header > .inner, .PageMenu > .inner, .main > .inner, .newsletter-subscription > .inner, .footer-links > .inner
{
width:90% !important;

}

.left_page br
{
display:none;
}
.footer-main > .inner, .TopMenu > .inner, .PageMenu > .inner, .main > .inner, .newsletter-subscription > .inner, .footer-links > .inner
{
max-width: 1020px !important;
text-align:center;
width:1000px !important;
}
#home .banner_home_page_bottom .banner_left,.left_page,.right_page, #home .banner_home_page_bottom .banner_right,.footer-columns,.banner_home_page_bottom ul li,.main > .inner
{
text-align:left;
}
#CategoryContent .ProductList li, #WishListItems .ProductList li, .brand .ProductList li
{
width:29%;
}
#home .banner_home_page_bottom .banner_left,.left_page
{
width:50%;
text-align:left;
}
.right_page, #home .banner_home_page_bottom .banner_right
{
width:49%;
margin-left:1%;
text-align:left;
padding-left:0px;
}
.banner_home_page_bottom ul li {
   width: 41%;
    min-height: 440px;
    height: 440px;
    padding-top: 55px;
    padding-left: 35px;
    padding-right: 35px;
    padding-bottom: 55px;
}
.banner_home_page_bottom iframe,.banner_home_page_bottom iframe,.page iframe
{
width:auto;
}
.slider4
{
left: -36.5% !important;
}
 .footer-columns .grid__item:nth-child(4),.footer-columns .grid__item:last-child
{
width:20%;
}
.banner_home_page_bottom ul
{
margin:0px auto;
text-align:center;
}

.TopMenu > .inner
{
margin: 0px;
    width: 100% !important
}
.header_right
{
width:77%;
}
.header_left img
{
width:200px;
}

.header_left
{
width:23%;
}

.banner_home_page_bottom ul li:nth-child(3)
{
background-size: 300px;
}
.banner_home_page_bottom ul li:nth-child(3) img
{
display:none;
}

}
@media only screen and (min-width: 320px) and (max-width: 479px)
{
.account .Submit .btn
{
display:block;
}
.left_page img
{
width: 100%;
    height: auto;
}


.ExpressCheckoutTitle
{
font-size:9px;
}
}
@media only screen and (width: 1024px)
{
.header-logo img
{
width:200px;
}
.mobile .header-secondary
{
display:none;
}
}

@media only screen and (min-width: 375px) and (max-device-width: 414px) and (orientation : portrait) { 

.free_shipping span
{
top:37px;
}
}
@media only screen and (max-width: 567px)
{

.top_center
{
margin-left:4%;
}

.banner_home_page_top .top_center a
{
margin-top:20px;
}
.banner_home_page_top .top_center h1
{
font-size:13px;
line-height:18px;
letter-spacing:0.4px;
}
.banner_home_page_top .top_center ul li
{
font-size:13px;
line-height:14px;
padding:6px 0px 0px 33px;
}

.top_right
{
float:right;
display:none;
}
.top_left
{
width:34%;

}
.top_banner .banner_home_page_top
{
margin-top:50px;
}
.top_center
{
width:61%;
}

#home #Header > .top_banner
{
width:95% !important;
}
#home .header_bg
{
height:400px;
}
}

    